A Sandcastle Documented Class Library

# ButterflowSubregion
SubregionType Property

Gets or sets the operation to be performed on the subregion.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    public RegionType SubregionType { get; set; }

#### Property Value

Type: RegionType
The operation to be performed on subregion.
See Also

#### Reference

ButterflowSubregion Class
butterflow_ui Namespace